## this file includes the following biomes: MOUNTAINS, GRAVELLY_MOUNTAINS, MODIFIED_GRAVELLY_MOUNTAINS, WOODED_MOUNTAINS
## 1.18: WINDSWEPT_HILLS, WINDSWEPT_GRAVELLY_HILLS, WINDSWEPT_FOREST, STONY_PEAKS
## tree color of fall can either be 1 color or 5 colors.
modify-plants: true
## Freeze in winter also includes removal of ice and snow afterwards
freeze-in-winter: true
temperature-difference: -4
show-snow-instead-of-rain:
  spring: false
  summer: false
  fall: false
  winter: true
colors:
  spring:
    skycolor: 78A7FF
    watercolor: 4397ec
    waterfogcolor: 4397ec
    grasscolor: NONE
    treecolor: FFB0E9
    fogcolor: NONE
  summer:
    skycolor: 84BDE8
    watercolor: 43D5EE
    waterfogcolor: 43D5EE
    grasscolor: 6BA941
    treecolor: NONE
    fogcolor: NONE
  fall:
    skycolor: 89919A
    watercolor: 617B64
    waterfogcolor: 617B64
    grasscolor: BFB755
    treecolor: 'E8962A, E8962A, AEA42A, 6BA941, 60A17B'
    fogcolor: NONE
  winter:
    skycolor: D2DEFF
    watercolor: 216FC4
    waterfogcolor: 216FC4
    grasscolor: B8D0E1
    treecolor: B8D0E1
    fogcolor: A6D1FF
